
file(GLOB local_header "${CMAKE_CURRENT_SOURCE_DIR}/../src/*.h" "${CMAKE_CURRENT_SOURCE_DIR}/../libseq/*.h")
set(my_headers ${local_header} PARENT_SCOPE)

file(GLOB local_sources "${CMAKE_CURRENT_SOURCE_DIR}/../src/*.c" "${CMAKE_CURRENT_SOURCE_DIR}/../libseq/*.c")
set(my_sources ${local_sources} PARENT_SCOPE)
